/* CSS Document */

body
{
margin:0px;
padding:0px;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
background-image:url(../images/bg.jpg);
background-repeat:repeat-x;
background-color: #1a1a1a;
color:#424242;
}



.top_link
{
height:24px;
margin:0px;
background-color:#000000;
text-align:center;
font-size:14px;
}

.top_link a
{
margin:0px;
padding:0 16px 0 16px;
background-image:url(../images/tp_men_dvd.gif);
background-position:right;
background-repeat:no-repeat;
background-color:#000000;
text-decoration:none;
color:#FFFFFF;
font-size:12px;

}

.top_link a:hover
{
margin:0px;
padding:0 16px 0 16px;
background-color:#000000;
text-decoration:underline;
color:#FFFFFF;
font-size:12px;
}

.menu
{
font-family:Arial, Helvetica, sans-serif; 
font-size:12px; 
font-weight:bold; 
color:#b96a9a; 
text-decoration:none;
padding:0px 2px 0px 2px;
}

.menu:hover
{
font-family:Arial, Helvetica, sans-serif; 
font-size:12px; 
font-weight:bold; 
color:#0f94a5; 
text-decoration:none;
padding:0px 2px 0px 2px;
}

.anylinkcss{
border-top: 1px solid #D0D0D0; position:absolute;
visibility: hidden;
line-height: 18px;
z-index: 100;
background-color: #98d3e3;
width: 180px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
margin-top:8px;
}

.anylinkcss a{
width: 100%;
display: block;
border-bottom: 1px solid #85bbd8;
padding: 1px 0;
text-decoration: none;
text-indent: 5px;
color: #000000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.anylinkcss a:hover{ /*hover background color*/
padding: 1px 0;
background-color: #5bb9d2;
text-indent: 5px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-decoration: none;
}


.testimonial
{
background-color:#d9d9d9;
margin:0px;
padding:0px;
}

.form_bg
{
background-color:#024769;
}

.white16
{
margin:0px;
padding-left:5px;
padding-top:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
height:28px;
color:#FFFFFF;
}

.white_16
{
margin:0px;
padding-left:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#FFFFFF;
}

.white14
{
margin:0px;
padding-left:5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#FFFFFF;
}

.white12
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
}

.textfield
{
width:211px;
height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
background-color:#f4f1f1;
border:1px solid #c0c0c0;
}

.smalltextfield
{
width:65px;
height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
background-color:#f4f1f1;
border:1px solid #c0c0c0;
}
.smalltextfield1
{
width:65px;
height:16px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
border:1px solid #c0c0c0;
}

.main_heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#cb2134;
}

.index_text
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-style:normal;
text-align:justify;
}

.normalfont
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:5px;
}

.blue_heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#355f97;
}

.black14
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
}

.graybg
{
width:260px;
margin:0px;
padding:0px;
background-color:#dfdfdf;
border:1px solid #c9c7c7;
}

.greenbg
{
width:260px;
margin:0px;
padding:0px;
background-color:#afd775;
border:1px solid #93bc58;
}

.yellowbg
{
margin:0px;
padding:0px;
background-color:#efd279;
border:1px solid #cdb15a;
}

.footer_top
{
height:7px;
margin:0px;
padding:0px;
background-image:url(../images/footer_top.gif);
background-repeat:repeat-x;
}



.footer_link
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#7b7a7a;
padding:0px 5px 0px 5px;
text-decoration:none;
}

.footer_link:hover
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#7b7a7a;
padding:0px 5px 0px 5px;
text-decoration:underline;
}

.blue_heading14
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#2575ad;
font-weight:bold;
padding-bottom:5px;
}

.input_box
{
margin:0px;
padding:0px;
width:200px;
}

.text_area
{
margin:0px;
padding:0px;
width:300px;
height:100px;
}


ul
{
margin:0px;
padding-top:5px;
list-style:none;
}

ul li
{
margin:0px;
padding:3px 0px 3px 0px;
background-image:url(../images/arrow.jpg);
background-position:0px 2px;
background-repeat:no-repeat;
padding-left:20px;
}

a
{
margin:0px;
padding:0px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#244e85;
}

a:hover
{
margin:0px;
padding:0px;
text-decoration:underline;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#cb2134;
}


.dottedbg
{
margin:0px;
padding:0px;
background-image:url(../images/dottedbg.jpg);
background-repeat:repeat-y;
background-position:center;
}


.rightpannel_middle
{ 
margin:0px; 
padding:0px; 
background-image:url(../images/right_pannel_middle.jpg); 
background-repeat:repeat-y; 
background-position:center;
}

.day12
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#727a84;
}

.day12:hover
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#356098;
}

.rytreadmore{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#cb2134; text-decoration:none;}
.rytreadmore:hover{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#cb2134; text-decoration:underline;}

.ryttextfield{ margin:0px; padding:0px; width:218px; height:16px; font-family:Arial, Helvetica, sans-serif; font-size:12px; border:1px solid #c0c0c0;}
.ryttextarea{ margin:0px; padding:0px; width:218px; height:44px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}


.blc11{color:#000000; text-decoration:none; font-size:10px; text-align:left;}
.blc11:hover{color:#cb2134; text-decoration:none; font-size:10px; text-align:left;}

.driv{color:#FF0000; text-decoration:none; font-size:12px; text-align:left;}
.driv:hover{color:#FF0000; text-decoration:none; font-size:12px; text-align:left;}
.telafriend{ margin:0px; padding:0px; width:250px; height:16px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#999999;}


.sitemaplist ul
{
margin:0px;
padding:0px;
list-style:none;
}

.sitemaplist  li
{
margin:0px;
padding:3px 0px 3px 0px;
background-image:url(../images/arrow.jpg);
background-position:0px 2px;
background-repeat:no-repeat;
padding-left:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#2575ad;
}

.sitemaplist li a
{
margin:0px;
padding:0px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#2575ad;
font-weight:bold;
}
.sitemaplist li a:hover
{
margin:0px;
padding:0px;
text-decoration:underline;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#2575ad;
font-weight:bold;
}

.sitemaplist1 ul
{
margin:0px;
padding:0px;
list-style:circle;
}

.sitemaplist1  li
{
list-style:disc;
margin:0px;
padding:3px 0px 3px 0px;
font-family:Arial, Helvetica, sans-serif;
color:#2575ad;
background:none;
padding-left:2px;
}

.sitemaplist1 li a
{
margin:0px;
padding:0px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2575ad;
}
.sitemaplist1 li a:hover
{
margin:0px;
padding:0px;
text-decoration:underline;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#2575ad;
}


